<%@page contentType="text/html; charset=UTF-8"%>
<%@page import="com.csc.library.entry.HelpEntry,com.csc.library.system.*,com.csc.library.utilities.*"%>
<%@page import="com.csc.library.utilities.CscCalendar,com.csc.library.entry.HelpEntry,com.csc.library.system.*"%>
<%@ page import="com.csc.library.entry.*,com.csc.library.database.*,com.csc.library.session.*"  %>
<jsp:useBean id="ASV2U_13_1" class="com.csc.library.system.Task" scope="page" />
<jsp:useBean id="Task" class="com.csc.library.system.Task" scope="page" />

<%
	Task.setChannel(request ,response);
   	ProcessEntry process=(ProcessEntry)Task.process("ProcessEntry","Process");
   	process.process();
%>
<%
	ASV2U_13_1.setChannel(request, response);
	HelpEntry screen = (HelpEntry) ASV2U_13_1.process("HelpEntry", "ASV2U_13_1HELP"); 
	CheckNull ck_null = new CheckNull();
	ThaiUtilities thai = new ThaiUtilities();
	String empemail = ck_null.chkNullString(request.getParameter("__empemail"),"");

	boolean chk=true; 
	String temFilter=""; 	
	screen.process();

	String bu1tdesc=""; 
	bu1tdesc=ck_null.chkNullString(thai.ASCII2Unicode(request.getParameter("__bu1tdesc")));
	String bu2tdesc=""; 
	bu2tdesc=ck_null.chkNullString(thai.ASCII2Unicode(request.getParameter("__bu2tdesc")));
	String bu3tdesc=""; 
	bu3tdesc=ck_null.chkNullString(thai.ASCII2Unicode(request.getParameter("__bu3tdesc")));
	String positiontdesc=""; 
	positiontdesc=ck_null.chkNullString(thai.ASCII2Unicode(request.getParameter("__positiontdesc")));
	String emptdesc=""; 
	emptdesc=ck_null.chkNullString(thai.ASCII2Unicode(request.getParameter("__emptdesc")));

	
%>
<%

		DbInquiry emp=new InitialInquiry(screen.getUProfile()).getDbInquiry();
		emp.initMyTable("MEMPLOYEE","","");
		emp.setColumn("employeeid,Email");			
		emp.setFilter("employeeid = '"+screen.getUProfile().get("employeeid")+"'");									
		emp.refresh();
		if(emp.recCount()>0){
			emp.next();
			empemail = emp.getString("Email");
		}
	empemail="HRonline@kiatnakin.co.th";	
%>
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="../CSS/TISCO.css" rel="stylesheet" type="text/css">

<script type='text/javascript' src='/hr/dwr/interface/SendMail.js'></script>
  <script type='text/javascript' src='/hr/dwr/engine.js'></script>
  <script type='text/javascript' src='/hr/dwr/util.js'></script>

<script type='text/javascript' src='../JS/SCREEN.js'></script>
<script type='text/javascript' src='../JS/DATEINPUT.js'></script>
<script type='text/javascript' src='../JS/VIEWCALENDAR.js'></script>
<script type='text/javascript' src='../JS/ICONSMENU.js'></script>
<script language='javascript'>setLang('<%=screen.getUProfile().get("lang")%>');</script>
<script language="javascript">getTitleName();</script>
<script language='javascript' src='../JS/HOTKEY.js'></script>
<script language="JavaScript" type="text/JavaScript">

<!--

//-->
function linkHelp_Return(help,input){
	with(document.cscform){
		if (__fixCon.value!="")//{		
			__fixCon.value=__fixCon.value
		var nInput = input;
		if(input.indexOf(":")>0){
			nInput=input.substring(0,input.indexOf(":"));
		}
		obj = eval("document.cscform."+nInput);
		if(obj.value==""){
				var param="PRU084.jsp?__helpName="+help+"&__helpReturn="+input+"&__pageCall="+__screen.value;
		}else{
				var param="PRU084.jsp?__helpName="+help+"&__helpReturn="+input+"&__pageCall="+__screen.value+"&__valueSearch="+obj.value;
		}
	
		win = window.open(param,"Help","left=150,top=150,width=600,height=400,toolbar=no,status=yes,scrollbars=yes,resizable=yes");
		if(window.focus){win.focus();}
	}
}

function goHelp(helpName,inputName){
	var helpReturn;
	if(inputName=="__bu1" ) {
		helpReturn="__bu1:bu1id,__bu1tdesc:tdesc";
		with(document.cscform) {
			if (!conBu1.checked) conBu1.checked = true;
		}
		linkHelp_Return(helpName,helpReturn);
	}

	if(inputName=="__bu2" ) {
		helpReturn="__bu2:bu2id,__bu2tdesc:tdesc";
		with(document.cscform) {
			if (!conBu2.checked) conBu2.checked = true;
		}
		linkHelp_Return(helpName,helpReturn);
	}

	if(inputName=="__bu3" ) {
		helpReturn="__bu3:bu3id,__bu3id:bu3id,__bu3tdesc:tdesc";
		with(document.cscform) {
			if (!conBu3.checked) conBu3.checked = true;
		}
		linkHelp_Return(helpName,helpReturn);
	}

	if(inputName=="__position" ) {
		helpReturn="__position:positionid,__position:positionid,__positiontdesc:tdesc";
		with(document.cscform) {
			if (!conPosition.checked) conPosition.checked = true;
		}
		linkHelp_Return(helpName,helpReturn);
	}
	if(inputName=="__empid" ) {
		helpReturn="__empid:employeeid,__empid:employeeid,__emptdesc:fullname";
		with(document.cscform) {
			if (!conEmp.checked) conEmp.checked = true;
		}
		linkHelp_Return(helpName,helpReturn);
	}
	
	
}

function linkDetail(emp){
	with(document.cscform){
		var param="ASV2U_13_11.jsp?__pageCall="+__screen.value+"&__employeeid="+emp+"&__v2uid="+__apsid.value+"&__fixCon=employeeid='"+emp+"' and group_quesid='"+__apsid.value+"'";
		win = window.open(param,"ASV2U_13_11","left=150,top=150,width=650,height=500,toolbar=no,status=yes,scrollbars=yes,resizable=yes");
		if(window.focus){win.focus();}
	}
}

function getFilter(){
   var filter = "";
	with (document.cscform){		
		if(conBu1.checked == true && __bu1.value !='' ){
			filter+=" and bu1='"+__bu1.value+"' ";	
		}
		if(conBu2.checked == true && __bu2.value !='' ){
			filter+=" and bu2='"+__bu2.value+"' ";	
		}
		if(conBu3.checked == true && __bu3.value !='' ){
			filter+=" and bu3='"+__bu3.value+"' ";	
		}
		if(conPosition.checked == true && __position.value !='' ){
			filter+=" and emp_position='"+__position.value+"' ";	
		}
		if(conEmp.checked == true && __empid.value !='' ){
			filter+=" and employeeid='"+__empid.value+"' ";	
		}
	}
	
	return filter;
}

function GoSearch(){ 
	 var filter = "";
	with(document.cscform){	
	
		if (getFilter()!= "") 
			__fixCon.value = __fixCon.value+getFilter();
		search();	
	}
}

function clearCon() {
	with (document.cscform){
		if (!conBu1.checked) { __bu1.value = ""; __bu1tdesc.value = ""; }
		if (!conBu2.checked) { __bu2.value = ""; __bu2tdesc.value = ""; }
		if (!conBu3.checked) { __bu3.value = ""; __bu3tdesc.value = ""; }
		if (!conPosition.checked) { __position.value = ""; __positiontdesc.value = ""; }
		if (!conEmp.checked) { __empid.value = ""; __emptdesc.value = ""; }
	}
}

function send(){
		with (document.cscform){

			var _from = __condition$from.value;
			var _to = __condition$receiver.value;
			var _cc = "";
			var _subject = __condition$subject.value;
			var _content = __condition$message.value;
			
			var allFile = new Array();
			var fileName ="";

			//attach file
			for(ii=1;ii<=5;ii++){
					fileName = document.getElementById('fileAttach'+ii).value;
					if(fileName.toString()!=''){
						allFile[ii-1] =fileName;
					}
			}		

			SendMail.sendMail(_from,_to,_cc,_subject,_content,allFile,doCallBack);	
		}
	}//

	var doCallBack = function(data) { 
					if(data==1){
						alert("Send Complete !!!");
					}else{
						alert("Send Fail !!");
					}//end if 
	}//
</script>
</head>
<body leftmargin="0" topmargin="0">
<div id="toolTipLayer" style="position:absolute; visibility: hidden"></div>
<form name="cscform" method="post" action="AS004_MAIL.jsp">

<!----------BEGIN CSC INITIAL ZONE ------------------------>
<%=screen.InitialVariable()%>
<!----------END CSC INITIAL ZONE -------------------------->

<!---------------- HIDDEN FIELD ZONE ---------------------->

	<!-- All Use -->
	<input type="hidden" name="__screen" value="AS004_MAIL">
	<input type="hidden" name="__cmd" value="">
	<input type="hidden" name="__help" value="">
	<input type="hidden" name="__goPage" value="">
	<input type="hidden" name="__orderBy" value="">
	<input type="hidden" name="__helpReturn" value="">
	<input type="hidden" name="__helpName" value="">
	<input type="hidden" name="__pageCall" value="">
	<input type="hidden" name="__fixCon" value="employeeid in(select apsassessor from tapstran where astid='AP10')"> 
	<input type="hidden" name="__fixFilter" value="">
	<input type="hidden" name="__apsid" value="" >
	<input type="hidden" name="__empemail" value="<%=empemail%>" >
	<input type="hidden" name="__language" value="<%=screen.getUProfile().get("lang")%>">
	<input type="hidden" name="__companyid" value="<%=screen.getUProfile().get("companyid")%>">
    <input type="hidden" name="__process" value="">
	<input type="hidden" name="__tname" value="ประมวลผลส่งเมลแจ้งผู้ประเมิน">
	<input type="hidden" name="__ename" value="Process Send Mail to Assessy">
	<input type="hidden" name="__ptype" value="">
	<input type="hidden" name="__prclass" value="SendMail2VoterProcess">
    <input type="hidden" name="__condition$condition" value="">
	<input type="hidden" name="__condition$receiver" value="">
	<script language="javascript">getInputFormatDate();</script>
	<script language="javascript">initToolTips();</script>    
	
  	<table width="814" height=""  border="1" align="center" cellpadding="0" cellspacing="0" class="largest">
    <tr bgcolor="#3366CC">
      <td  height="20" class="header" colspan="9">AS004_MAIL, 
      <script language="javascript">swapLang("Employee Data Appraisal");</script>&nbsp;</td>
  	</tr>
	<tr>
      <td class="blankspace" colspan="9"></td>
    </tr>
<!-- ================================================ FILTER DATA =======================================================-->
	<tr>
    	<td><table width="688" cellpadding="0" cellspacing="0" class="largest">
			
			<!--========== BLANK ROW ============-->
			<tr> 
			  <td  class="blankspace" colspan="3"></td>
			</tr>
			<!--========== BLANK ROW ============-->			
			
			<tr> 
			  <td width="88" align="right" valign="bottom"><strong><script language="javascript">swapLang("Condition");</script> : &nbsp;</strong></td>
			  <td align="left" valign="bottom">
				<INPUT NAME="conBu1" TYPE="checkbox" ONCLICK="clearCon()"<%if(request.getParameter("conBu1")!=null){out.print("checked"); }%>></td>	
			  <td align="right" valign="bottom"><strong><script language="javascript">swapLang("BU1");</script> : &nbsp;</strong></td>
			  <td colspan="3" align="left"><input type="text" name="__bu1" size="15"  value="<%=ck_null.chkNullString(request.getParameter("__bu1"))%>">			   
			  <a href="javascript: goHelp('MBU1HELP','__bu1');"  onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','../IMAGES/BUTTON/SWAP/SEARCH_SWAP20.gif',1)"><img src="../IMAGES/BUTTON/MAIN/SEARCH20.gif" alt="SEARCH" name="__apsid_image" width="20" height="20" border="0" align="absmiddle"  ></a>			    <input name="__bu1tdesc" type="text" id="__bu1tdesc" size="40" value="<%=bu1tdesc%>" readonly="true"></td>
		    </tr>
			<tr> 
			  <td width="88" colspan="1" align="right" valign="bottom"><strong><script language="javascript">swapLang("Condition");</script> : &nbsp;</strong></td>
			  <td align="left" valign="bottom">
			  <INPUT NAME="conBu2" TYPE="checkbox" ONCLICK="clearCon()"<%if(request.getParameter("conBu2")!=null){out.print("checked"); }%>></td>	
			  <td align="right" valign="bottom"><strong><script language="javascript">swapLang("BU2");</script> : &nbsp;</strong></td>
			  <td colspan="3" align="left"><input type="text" name="__bu2" size="15"  value="<%=ck_null.chkNullString(request.getParameter("__bu2"))%>">			   
			  <a href="javascript: goHelp('MBU2HELP','__bu2');"  onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','../IMAGES/BUTTON/SWAP/SEARCH_SWAP20.gif',1)"><img src="../IMAGES/BUTTON/MAIN/SEARCH20.gif" alt="SEARCH" name="__apsid_image" width="20" height="20" border="0" align="absmiddle"  ></a>			    <input name="__bu2tdesc" type="text" id="__bu2tdesc" size="40" value="<%=bu2tdesc%>" readonly="true"></td>
		    </tr>
			<tr> 
			  <td width="88" colspan="1" align="right" valign="bottom"><strong><script language="javascript">swapLang("Condition");</script> : &nbsp;</strong></td>
			  <td align="left" valign="bottom">
			  <INPUT NAME="conBu3" TYPE="checkbox" ONCLICK="clearCon()"<%if(request.getParameter("conBu3")!=null){out.print("checked"); }%>></td>	
			  <td align="right" valign="bottom"><strong><script language="javascript">swapLang("BU3");</script> : &nbsp;</strong></td>
			  <td colspan="3" align="left"><input type="text" name="__bu3" size="15"  value="<%=ck_null.chkNullString(request.getParameter("__bu3"))%>">			   
			  <a href="javascript: goHelp('MBU3HELP','__bu3');"  onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','../IMAGES/BUTTON/SWAP/SEARCH_SWAP20.gif',1)"><img src="../IMAGES/BUTTON/MAIN/SEARCH20.gif" alt="SEARCH" name="__apsid_image" width="20" height="20" border="0" align="absmiddle"  ></a>			    <input name="__bu3tdesc" type="text" id="__bu3tdesc" size="40" value="<%=bu3tdesc%>" readonly="true"></td>
		    </tr>
			<tr> 
			  <td width="88" colspan="1" align="right" valign="bottom"><strong><script language="javascript">swapLang("Condition");</script> : &nbsp;</strong></td>
			  <td align="left" valign="bottom">
			  <INPUT NAME="conPosition" TYPE="checkbox" ONCLICK="clearCon()"<%if(request.getParameter("conPosition")!=null){out.print("checked"); }%>></td>	
			  <td align="right" valign="bottom"><strong><script language="javascript">swapLang("Position");</script> : &nbsp;</strong></td>
			  <td colspan="3" align="left"><input type="text" name="__position" size="15"  value="<%=ck_null.chkNullString(request.getParameter("__position"))%>">			   
			  <a href="javascript: goHelp('MPOSITIONHELP','__position');"  onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','../IMAGES/BUTTON/SWAP/SEARCH_SWAP20.gif',1)"><img src="../IMAGES/BUTTON/MAIN/SEARCH20.gif" alt="SEARCH" name="__apsid_image" width="20" height="20" border="0" align="absmiddle"  ></a>			    <input name="__positiontdesc" type="text" id="__positiontdesc" size="40" value="<%=positiontdesc%>" readonly="true"></td>
		    </tr>
			<tr> 
			  <td width="88" colspan="1" align="right" valign="bottom"><strong><script language="javascript">swapLang("Condition");</script> : &nbsp;</strong></td>
			  <td align="left" valign="bottom">
			  <INPUT NAME="conEmp" TYPE="checkbox" ONCLICK="clearCon()"<%if(request.getParameter("conEmp")!=null){out.print("checked"); }%>></td>	
			  <td width="90" align="right" valign="bottom"><strong><script language="javascript">swapLang("Employeeid");</script> : &nbsp;</strong></td>
			  <td colspan="3" align="left"><input type="text" name="__empid" size="15"  value="<%=ck_null.chkNullString(request.getParameter("__empid"))%>">			   
			  <a href="javascript: goHelp('MEMPLOYEEHELP','__empid');"  onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('999','','../IMAGES/BUTTON/SWAP/SEARCH_SWAP20.gif',1)"><img src="../IMAGES/BUTTON/MAIN/SEARCH20.gif" alt="SEARCH" name="__apsid_image" width="20" height="20" border="0" align="absmiddle"  ></a>			    <input name="__emptdesc" type="text" id="__emptdesc" size="40" value="<%=emptdesc%>" readonly="true"></td>
		    </tr>

			<!--========== BLANK ROW ============-->
			<tr>
				<td class="blankspace" colspan="6"></td>
			</tr> 
			<!--========== BLANK ROW ============-->

			<tr> 
			  <td class="blankspace" colspan="1"></td>
			  <td colspan="2" class="blankspace"><div alig="rigth"><a href="javascript:GoSearch();"><img src="../IMAGES/BUTTON/SEARCH.gif" border="0" align="middle"></a></div></td>
			  <td class="blankspace" colspan="3"></td>
		    </tr>
				<tr>
				<td class="blankspace" colspan="6"></td>
			</tr> 		
		</table></td>
  	</tr>

	<tr>
      <td height="11" colspan="9" class="blankspace"></td>
    </tr>  	
	
	<tr>
      <td class="blankspace" colspan="9"></td>
    </tr>  	

	<tr>
		<td colspan="9"><table height="" align="center" cellpadding="0" cellspacing="1" bgcolor="#333333" class="inframe" >
  			<tr align="center">								
				<td width="10%" align="center" valign="middle" class="row3"><script language="javascript">swapLang("V2U VOTE");</script></td>
				<td width="20%" align="center" valign="middle" class="row3"><script language="javascript">swapLang("Full Name");</script></td>				
				<td width="10%" align="center" valign="middle" class="row3"><script language="javascript">swapLang("Position");</script></td>				
				<td width="15%" align="center" valign="middle" class="row3"><script language="javascript">swapLang("BU1");</script></td>				
				<td width="15%" align="center" valign="middle" class="row3"><script language="javascript">swapLang("BU2");</script></td>							
				<td colspan="2" width="10%" align="center" valign="middle" class="row3"><script language="javascript">swapLang("BU3");</script></td>				
			</tr>
<%
	int count_vote = 0;
	int count_voted = 0;
	String temp_mail="";
	String temp_empid = "";
	String temp_name ="";
	String temp_pos = "";
	String temp_bu1 = "";
	String temp_bu2 = "";
	String temp_bu3 = "";
	String temp_emp_type= "";
	screen.referLangOn();
	boolean check =true;
	boolean issearch = ck_null.chkNullString(request.getParameter("__cmd")).equals("search");
	while(issearch && screen.nextRec())	{
			DbInquiry empTemp=new InitialInquiry(screen.getUProfile()).getDbInquiry();
			empTemp.initMyTable("MEMPLOYEE","","");
			empTemp.setColumn("employeeid,Email");			
			empTemp.setFilter("employeeid = '"+screen.getString("MEMPLOYEE","EMPLOYEEID")+"'");									
			empTemp.refresh();
			if(empTemp.recCount()>0){
				empTemp.next();
				temp_mail +=","+empTemp.getString("Email");
			}
		if(check){
			temp_empid = screen.getString("MEMPLOYEE","EMPLOYEEID");	
			temp_name = screen.getString("MEMPLOYEE","FULLNAME");
			temp_pos = screen.getString("MPOSITION","TDESC");
			temp_bu1 = screen.getString("MBU1","TDESC");
			temp_bu2 = screen.getString("MBU2","TDESC");
			temp_bu3 = screen.getString("MBU3","TDESC");
			count_voted = (screen.getString("STATUS_QUES").equals("1"))? count_voted+ 1:count_voted+ 0;
			check = false;
		}
		if(temp_empid.equals(screen.getString("MEMPLOYEE","EMPLOYEEID"))){
			count_vote ++;		
		}else{
%>
			<tr>		    					
			  <td align="center" valign="middle" class="forborder"><%=temp_empid%></div></td>
			  <td align="center" valign="middle" class="forborder"><div align="center"><a href="javascript:linkDetail('<%=temp_empid%>')"><%=temp_name%></a></div></td>				
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_pos%></div></td>				
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_bu1%></div></td>				
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_bu2%></div></td>				
			  <td colspan="2" align="center" valign="middle" class="forborder"><div align="center"><%=temp_bu3%></div></td>	
			</tr>
<%
			count_vote =0;	count_voted =0;
			temp_empid = screen.getString("MEMPLOYEE","EMPLOYEEID");
			temp_name = screen.getString("MEMPLOYEE","FULLNAME");
			count_vote ++;		
			temp_pos=screen.getString("MPOSITION","TDESC");
			temp_bu1=screen.getString("MBU1","TDESC");
			temp_bu2=screen.getString("MBU2","TDESC");
			temp_bu3 = screen.getString("MBU3","TDESC");
		} 
	}
    if(!temp_empid.equals("")){	   
%>
			<tr>		    					
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_empid%></div></td>
			  <td align="center" valign="middle" class="forborder"><div align="center"><a href="javascript:linkDetail('<%=temp_empid%>')"><%=temp_name%></a></div></td>				
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_pos%></div></td>				
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_bu1%></div></td>				
			  <td align="center" valign="middle" class="forborder"><div align="center"><%=temp_bu2%></div></td>				
			  <td colspan="2" align="center" valign="middle" class="forborder"><div align="center"><%=temp_bu3%></div></td>		
<%
	}
	screen.referLangOff();
%>
		  </table></td>
	</tr>
	
	
	<!--========== BLANK ROW ============-->
	<tr>
      <td class="blankspace" colspan="9"></td>
	</tr>
	<!--========== BLANK ROW ============-->

<!-- ================================================ SENT MAIL =======================================================-->
	<tr>
      <td class="blankspace" colspan="9"><table border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td width="150" class="columnlabel"><script language="javascript">swapLang("From ");</script>&nbsp;</td>
          <td width="527"><input type="text" name="__condition$from" value = "<%//=empemail%>HRonline@kiatnakin.co.th"onBlur = "chkEmail(this);"></td>
          <td width="65">&nbsp;</td>
        </tr>
        <tr>
          <td class="columnlabel"><script language="javascript">swapLang("Subject");</script>&nbsp;</td>
          <td><input name="__condition$subject" type="text" size="80" maxlength="80" value="แจ้งประเมินผล"></td>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <td class="columnlabel">&nbsp;</td><td><textarea name="__condition$message" cols="85" rows="10"></textarea></td>
          <td>&nbsp;</td>
        </tr>
		<tr>
          <td class="columnlabel">&nbsp;</td>
			<td>
				<div id='attFile'>
					<table id='attachLish'>
						<tr>
							<td><input type="file" name="fileAttach1" style='width:270px'></td>
						</tr>
						<tr>
							<td><input type="file" name="fileAttach2" style='width:270px'></td>
						</tr>
						<tr>
							<td><input type="file" name="fileAttach3" style='width:270px'></td>
						</tr>
						<tr>
							<td><input type="file" name="fileAttach4" style='width:270px'></td>
						</tr>
						<tr>
							<td><input type="file" name="fileAttach5" style='width:270px'></td>
						</tr>
					</table>
				</div>
			</td>
          <td>&nbsp;</td>
        </tr>
      </table></td>
    </tr>
    <tr>
        <td class="blankspace" colspan="9">&nbsp;</td>
    </tr>
	<tr>
		<td class="blankspace" colspan="9"><div align="center" >		
			<a href="javascript:send();"><img src="../IMAGES/BUTTON/SEND.gif" border="0"></a>&nbsp;&nbsp;
		</div></td>
    </tr>
	<tr>
      <td class="blankspace" colspan="9"></td>
    </tr>
	<tr>
        <td height="28" class="bottom" colspan="9"></td>
    </tr>
  </table>
	<script language="javascript">
		<% 
		String sendtoStr="";
		if(!temp_mail.equals("")){
			sendtoStr = temp_mail.substring(1);
		}
		%>
		document.cscform.__condition$receiver.value="<%=sendtoStr%>";	
	</script>
</form>
</body>
</html>
